{% extends 'SonataAdminBundle::standard_layout.html.twig' %}

{% block stylesheets %}
    {{ parent() }}
    <style>
        .logout {
            -webkit-transition: width .3s ease-in-out;
            -o-transition: width .3s ease-in-out;
            transition: width .3s ease-in-out;
            display: block;
            height: 50px;
            font-size: 20px;
            line-height: 50px;
            text-align: center;
            width: 100px;
            font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
            padding: 0 15px;
            font-weight: 300;
            overflow: hidden;
            float: right;
            background-color: #84aef0;
            color: white;
            margin-right: 32px;
        }
    </style>
    {% endblock %}

{% block sonata_top_nav_menu %}
    <a href="{{ path('fos_user_security_logout') }}" class="logout">
        Logout
    </a>
{% endblock %}

{% block sonata_sidebar_search %}
{% endblock %}